@charset "utf-8";

* { margin : 0 ; padding : 0 ; }

a img {
    border-style:none;
}

#wrapper {
	width: 950px;
	margin:30px auto;
	text-align:center;
}
#main {
	width: 900px;
	margin:0 auto;
	text-align:center;
}
/*メニューボタンの設定*/
.g_navi{
	
}

/*更新情報の設定*/
#news{
	width:550px;
	padding-top:50px;
	padding-bottom:50px;
	text-align:left;
	line-height:150%;
	font-size:85%;
	color:#333333;
	margin:0 auto;
}

/*Infomation・About us・Link・Site mapのページの文字*/
#text{
	width:800px;
	padding-top:30px;
	padding-bottom:50px;
	text-align:left;
	line-height:150%;
	font-size:85%;
	margin:0 auto;
}

/*マージンの設定*/
.ml44{
	margin-left:44px;
}
.mt65{
	margin-top:65px;
}

/* IE8 9 10 に対応*/
html>/**/.ml44{
    margin-left:22px;
}

